---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86
  version: 3.17.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.6-x86.tar.gz
  iso: alpine-minirootfs-3.17.6-x86.tar.gz
  date: 2023-11-30
  time: 11:36:40
  size: 3310198
  sha256: 8a6604cfb6476468473cecbc424f94898fb5ca4aae30180aa57d770971da21c8
  sha512: 66f50cf9b225766af636a563d71fb608fdafa98ffa258e8d15b0e05e61fcb8d9f53924616f328d419349b539513515c758b98573d697fb2fc9f05cf423c02617
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86
  version: 3.17.6
  flavor: alpine-netboot
  file: alpine-netboot-3.17.6-x86.tar.gz
  iso: alpine-netboot-3.17.6-x86.tar.gz
  date: 2023-11-30
  time: 11:37:58
  size: 130147134
  sha256: d98ad03a10ad924bf2dfdf804cf52ea3f5e99e024107638f18cce71a0929f3d1
  sha512: 56299aad6e7c56b88c903acfe4b17719782a50457a225a3402b89de04ddc279ac976b9634445d06aefb7a1093f8177436cdb7f742010fa6abce3c8f30ea4d828
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86
  version: 3.17.6
  flavor: alpine-standard
  file: alpine-standard-3.17.6-x86.iso
  iso: alpine-standard-3.17.6-x86.iso
  date: 2023-11-30
  time: 11:39:09
  size: 144703488
  sha256: 7f2179f9489947855d3b0bb78c866fe5119ce594bccd1c256d3a217bc8e3ce08
  sha512: fdb9e35d369e18c49707770fa9c64b9e3ebabf79bd43176ebbafb3ae5e36cd74ff744f66b5833e6f356258a41280a95e00215d0769f5a2fcb47fe60986adb769
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86
  version: 3.17.6
  flavor: alpine-extended
  file: alpine-extended-3.17.6-x86.iso
  iso: alpine-extended-3.17.6-x86.iso
  date: 2023-11-30
  time: 11:40:24
  size: 786432000
  sha256: 0a3bf0b84d3c51807897fbf697a48aba7e2b5d78544b220de7b1f430d27296e4
  sha512: 6fc3b3aeb168481a88bb80d023558c2f819a00ffed6ef458ac146ed0d508014ee24da654549529e011e4c932bd78a864bc4e9a37d014ca45795488b7c945476b
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86
  version: 3.17.6
  flavor: alpine-virt
  file: alpine-virt-3.17.6-x86.iso
  iso: alpine-virt-3.17.6-x86.iso
  date: 2023-11-30
  time: 11:41:16
  size: 46137344
  sha256: 96b5598790850a2fc87a59f3af34439314961b821416f8cb641394d78a688def
  sha512: 439305bd66344f495f51054a74a6e31ae5bfe50c1ffbba288c11d4de50ef2a87a2c1d1fcaa39da516ee8d431c5cebcc8b26f8599c75ebe3308e499b9c4336f8b
